<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Serviceblick">
    <meta name="author" content="www.serviceblick.com">

    <title>User Manual - serviceBLICK </title>
    <!-- vendor css -->
   <!-- vendor css -->
   <link rel="stylesheet" href="../../style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
   <link rel="stylesheet" href="../../style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
   <link rel="stylesheet" href="../../style-global/lib/typicons.font/typicons.css?v=[cs_version]">
   <link rel="stylesheet" href="../../style-global/lib/line-awesome/css/line-awesome.min.css?v=[cs_version]">    
  
   <!-- global CSS -->
   <link rel="stylesheet" href="../../style-global/css/azia-global.css?v=[cs_version]">
   <link rel="stylesheet" href="../../style-global/css/serviceblick-global.css?v=[cs_version]">



</head>
<body class="az-body az-body-sidebar">

    <div class="az-sidebar" style="width: 280px;">
      <div class="az-sidebar-header">
        <a href="./user-manual.html" class="az-logo"><span></span> <img class="az-logo" src="../img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
      </div><!-- az-sidebar-header -->
      <div class="az-sidebar-body">
        <label class="doc-nav-lable">Documentation Index</label>


        <iframe src="./index.html" style="display: block;border: none;height: 80vh;width: 259px;"></iframe>
      </div><!-- az-sidebar-body -->  
    </div><!-- az-sidebar -->

    <div class="az-content az-content-dashboard-two">
        <div class="az-header">
            <div class="container-fluid">
                <div class="az-header-left">
                    <a href="" id="azSidebarToggle" class="az-header-menu-icon"><span></span></a>
                    <span class="nav-link text-dark tx-20">User Manual</span>
                </div><!-- az-header-left -->
                <div class="az-header-center">
                    <!-- <input type="search" class="form-control" placeholder="Search for anything...">
                    <button class="btn"><i class="fas fa-search"></i></button> -->
                </div><!-- az-header-center -->
                <div class="az-header-right">
  
              </div><!-- az-header-right -->
            </div><!-- container -->
        </div><!-- az-header -->

        <div class="az-content d-block d-md-flex">
            <div>
                <iframe src="./start.html" name="content_page" style="display: block;border: none;width: 100%;height:85vh;"></iframe>
            </div>
    
        </div><!-- az-content-header -->
        <div class="az-footer ht-40">
            <div class="container-fluid pd-t-0-f ht-100p">
                <span>© <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH</span>
            </div><!-- container -->
        </div><!-- az-footer -->
    </div><!-- az-content -->
    
        <script src="../../style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
        <script src="../../style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
        <!-- <script type="module" src="../lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script> -->
        <script nomodule="" src="../../style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
        <script src="../../style-global/js/azia.js?v=[cs_version]"></script>


<script>
    $(function(){


      $('.az-sidebar .with-sub').on('click', function(e){
        e.preventDefault();
        $(this).parent().toggleClass('show');
        $(this).parent().siblings().removeClass('show');
      })

      $(document).on('click touchstart', function(e){
        e.stopPropagation();

        // closing of sidebar menu when clicking outside of it
        if(!$(e.target).closest('.az-header-menu-icon').length) {
          var sidebarTarg = $(e.target).closest('.az-sidebar').length;
          if(!sidebarTarg) {
            $('body').removeClass('az-sidebar-show');
          }
        }
      });


      $('#azSidebarToggle').on('click', function(e){
        e.preventDefault();

        if(window.matchMedia('(min-width: 992px)').matches) {
          $('body').toggleClass('az-sidebar-hide');
        } else {
          $('body').toggleClass('az-sidebar-show');
        }
      })


    });
  </script>


</body>

</html>